Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FWikiAdminUtilsPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

Some special actions for [[PhpWikiAdministration]] and [[PhpWikiDebug]].

== Usage ==
{{{
<<WikiAdminUtils action="purge-cache" >>
<<WikiAdminUtils action="purge-bad-pagenames" >>
<<WikiAdminUtils action="purge-empty-pages" >>
<<WikiAdminUtils action="email-verification" >>
<<WikiAdminUtils action="convert-cached-html" >>
<<WikiAdminUtils action="db-check" >>
<<WikiAdminUtils action="db-rebuild" >>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **action**
| Valid action are: "purge-cache", "purge-bad-pagenames", "purge-empty-pages", "email-verification", "convert-cached-html", "db-check" and "db-rebuild"
| //None//
|-
| **label**
| Custom button text
| Each action has a default button text
|}

== Example ==

{{{
<<WikiAdminUtils action="purge-cache" >>
}}}

<<WikiAdminUtils action="purge-cache" >>

== Authors ==
* [[Help:Jeff Dairiki|Jeff Dairiki]]
* [[Help:Reini Urban|Reini Urban]]

== See Also ==
* [[PhpWikiAdministration]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
